<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Digital Fabrication I Blog I Zina</title>
    <link rel="stylesheet" type="text/css" href="styles.css" />
</head>

<body style="background-color:  #76c26b";>

    <div class="sidebar">
        <ul style="list-style: none; padding: 0;">
            <li><a href="week1.html">Week 1</a></li>
            <li><a href="week2.html">Week 2</a></li>
            <li><a href="week3.html">Week 3</a></li>
            <li><a href="week4.html">Week 4</a></li>
            <li><a href="week5.html">Week 5</a></li>
            <li><a href="week6.html">Week 6</a></li>
            <li><a href="week7.html">Week 7</a></li>
        </ul>
        <h3 style="font-family: 'Terminal Grotesque Open'; font-weight: Open;"> <a><br>*°*:<br>:<br>..<br>"-<br>""<br>_-*°°*-_<br>::=°**_<br>_--<br>*°<br><br>*::.."-""<br>_-*°°*-_<br>::=°**__--<br>*°*::.."-""<br>_-*°°*-_<br>,_.::::°°°°<br>::...,.<br>.,.,._____,<br>...::::°"-""<br>_-*°°*-_,_°°°::<br>...,.,.,<br>._____.::°°°°<br>::...,.<br>.,.,._____,<br>...:    :::°"-""<br>_-*°°*-_,_°°°::</a></h3>
       
      </div>

      <div class="content">
        <!-- Your existing content goes here -->
        <section id="home">
            <h1>Digital Fabrication 1, Jan-Feb 2023</h1>
            <!-- Include content about your design course and recent updates -->
            <p>Hi.......,,,.,.,. hiii,,,,,hola,,..-...,.,.-__-"-""_-*°°*-_,_,._-*° here you can find the work I ((((((Zina)))))))(()))))))))) have been doing for____----°°°°--------________°°**°*°*_______*°*°*_______ Digital Fabrication 1 course at *******__--°°°--°°°____°°**°*-_ä°°°Aalto University.</p>
            <p>..........:::...::::°°°°::...,.,.,.....,___:=:=:::::::=°*°*__--_-*°°°°</p>
            <p>:...,.,._____ _,._--_--°°°....,___:=::::=°**__--_-*°°</p>
            <p>::=°**__--_-******_.      __---___*°°*</p>
            <p>::=°**__--_-*°*::.."-""_-*°°*-_,_.::::°°°°<br>::...,..,.,._____,::...::::°"-""_-<br>*°°*-_,_°°°::...,.,.,<br>._____.,</p>
        </section>

    
        </section>
    
        <!-- About & Contact Page -->
        <section id="about">
            <h1>About Me</h1>
            <img src="Images/webImages/Bloop.jpg" alt="About Me Image2" class="full-image">
            <!-- Include personal introduction, education, goals, and contact information -->
            <p>Zina Marpegan (they/them)</p><br>
            <p>Designer/artist person from Argentina and now based in Helsinki, FI. Currently a Visual Communication Design Master's student at aalto university, I am 
                passionate about designing for taboos and especially related to sexual education. I love playing with different materials and tecnologies but print 
                (in all its forms) has my heart. 
                I am increasingly nature inspired and I enjoy working with contrasting or seemingly opposite topics such as ugly/pretty, Utopia/dystopia, modern/traditional....you get the idea.
            </p>
            <br>
            <p>Comfort Fields: Editorial Design, Graphic design, Prototyping, Design thinking, Service design</p>
            <p>Interests: post-humanism, taboos and design, feminism, lgbtqia+ design, glass and ceramics, bioart, 3d printing and scanning, Zine/ self publishing, DIY and maker culture, roller blading</p>
            <p>Dis-interests: Social media creation, vector logo design, Serial entrepeneureship without social responsibility, Ingnoring the global south </p>
            <p>Languages: Spanish, English, a tiny bit of Finnish and a smaller bit of French</p>
            <br>
            <h2>Contact </h2>
            <!-- Include contact form, social media links, and other relevant details -->
            <ul class="contacts">
                <p>zina.marpegan@aalto.fi </p>
                <li><a href="https://www.instagram.com/zinasefue/">Instagram</a></li>
            </ul>
            <br>
            <p> ****''**°*°°¨¨*- **.    *''**°*°°¨¨*'''''***-_-----_.       ...__---.,.,/§§°°\\\..::;:;::..,.,.._. ***''**°*°°¨¨*- ----___---.,.,/°\\./..::;:;::..,.°¨¨*- ,...::::°°°°::...,.,.,.....,___:=:=::-"-""_-*°°*-_,_,._-*</p>
            <p> **..,___:=:=::°¨¨*- ***''**°*°°¨¨*'''''***-_-----_. -"-""_-*°...__---.,.,/§°\\/..:°¨¨*- ***''**°*°:;:;::..,.,.._. ***''**°*°°¨¨*- ----___---.,.,/°\\./..::;._-*¨*- ***''**°*°°¨¨*'''''*<**''**°*°°¨**-_-----_.       ...__---. ,.,/\\\..::;:;::..,.,.._. ***''**°*°°¨¨*- ----___---.,.,/.     ...°\\./..::;:;::..,.°¨¨*- ,...::::°°°°::...,.,.,       .....,___:=:=::-"-""_-*°°*-_,_,._-*¨*- ***''**°*°°¨¨.   *'''''*</p>
            
        </section>
      </div>

    <!-- Navigation -->
    <nav>
        <ul>
            <li><a href="index.html">Zina @ D.F.1</a></li>
            <li><a href="final-project.html">Final Project</a></li>
            <li><a href="#about">About</a></li>
            
        </ul>
    </nav>

    

</body>

</html>
